from os import system as console
from flask import Flask, render_template

app = Flask(__name__)
console("sass static/style/main.scss static/style/main.css")

@app.route("/")
def index():
    return render_template('index.html')

@app.route("/host")
def host():
    return render_template('host.html')

@app.route("/us")
def us():
    return render_template('us.html')
